.chromestyle{
width: 570px;
font-weight: normal;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	border: 0px solid #BBB;
	width: 100%;
	margin: 0px;
	text-align: left; /*set value to "left", "center", or "right"*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{ font-family:Georgia; font-size:12px; color:#000; font-weight:bold; padding:15px 10px 16px 12px; text-decoration:none; float:left;}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ background-color:#FFFFFF; text-decoration:none; /*script dynamically adds a class of "selected" to the current active menu item*/
background:; /*THEME CHANGE HERE*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	width: 210px;
	visibility: hidden;
	color:#FFFFFF;
	left: 571px; 
	margin-top:5px;
	background-color:#151515;


}
.dropmenudiv ul{ margin:0px; padding:0px; background-color:#151515;}

.dropmenudiv ul li{ float:left; list-style:none; margin:0px; padding:0px;}

.dropmenudiv ul li a{
	width:540px;
	display: block;
	text-indent: 1px;
	border-bottom: 1px solid #000;
	text-decoration: none;
	background-color:#151515;
	padding:10px 0px 10px 10px;
	 font-family:Georgia; font-size:11px; color:#fff; font-weight:bold;
	

}

* html .dropmenudiv a{ font-family:Georgia; font-size:12px; color:#fff; font-weight:bold; /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
text-decoration:none;

}
h4{font-size:12px;}



a#xyz:hover{color:#fff; text-decoration:underline; float:left; }
.highlight a{float:left;color:#fff !important; text-decoration:underline!important;  }
.highlight1 a{float:left;  color:#fff  !important; text-decoration:underline!important; }